.order__page-title {
    line-height: 3rem;
}

.order__header-link {
    line-height: 1.25rem;
    font-weight: 500 !important;
    background-color: rgb(20 33 65 / 07%);
    height: 3rem;
    padding: 0 1rem;
    border-radius: .75rem;
}
.order__header-link.--back {}

.order__header-link.--back svg {
    height: .75rem;
    width: .75rem;
    display: flex;
}
.order__header-link:hover .order__header-arrow {
    color: var(--color__fill-1);
}

.order__header-arrow {
    transition: inherit;
    width: .875rem;
    height: .875rem;
}

.order__steps {
    width: 100%;
    gap: .5rem;
}

.order__step {
    width: 100%;
    background: var(--color__white);
    border-radius: 0.875rem;
}

.order__fields {
    width: 100%;
}

.order__payments {
    opacity: .72;
}

.order__fields + .--fit-content {
    width: fit-content;
}

.order__fields-row {
    width: 100%;
    gap: .5rem;
    flex-wrap: nowrap;
}

.order__input {
    font-weight: 400;
    border-radius: 0.625rem !important;
}

.order__input::placeholder {
    color: #142141;
}

.order-radio {
    position: relative;
    width: 100%;
    cursor: pointer;
}

.order-radio-inner {
    width: 100%;
    padding: 0 1.5rem;
    border-radius: 0.5rem;
    box-shadow: inset 0px 0px 0px 0.125rem var(--color__border);
    height: 5rem;
    border-radius: 0.625rem;
    transition: all ease .24s;
}

.order-radio-trigger {
    background-color:  #13132a3d;
    border-radius: 100%;
    padding: 0.7rem;
    box-shadow: inset 0px 0px 0px 1rem var(--color__white);
    border: .128rem solid transparent;
    transition: all ease .24s;
}

.order-radio-label {
    color: var(--color__dark);
    font-weight: 600;
    font-size: 1.125rem;
    line-height: 1.625rem;
    opacity: .7;
    transition: all ease .24s;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.875rem; /* 150% */
    flex: 1;
}

.order-radio input {
    display: none;
}

.order-radio input:checked + .order-radio-inner  {
    box-shadow: inset 0px 0px 0px 0.125rem var(--color__fill-1);
}

.order-radio input:checked + * > .order-radio-trigger  {
    box-shadow: inset 0px 0px 0px 0.25rem var(--color__white);
    background-color: var(--color__fill-1);
}

.order-radio input:checked + * > .order-radio-label  {
    color: var(--color__dark);
    font-weight: 500;
    opacity: 1;
}

.order__checkbox .checkbox__label {
    font-size: 0.875rem;
    line-height: 1rem;
}

.order__checkbox input:checked + * > .checkbox__label {
    color: var(--color__black);
}

.order__step-text {
    color: #142141;
    max-width: 52rem;
    opacity: 0.6000000238418579;
}

.order__select {
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='11' viewBox='0 0 16 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 2L8 8L14 2' stroke='%2313132a52' stroke-width='2'/%3E%3C/svg%3E%0A");
    font-weight: 400;
    width: 100%;
    color: #13132a7a;
}

.order__point {
    gap: 1.25rem;
}

.order__point-icon {
    width: 1.25rem;
    height: 1.75rem;
}

.order__point-link {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.625rem;
    padding-bottom: .125rem;
    border-bottom: .0625rem solid var(--color__fill-2);
}

.order__point-link:hover {
    border-bottom: .0625rem solid var(--color__fill-1);
}

.order__point-title {
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.75;
    margin-bottom: .375rem;
}

.order__point-address {
    font-size: .875rem;
    font-weight: 500;
    color: #13132a80;
    line-height: 1.25rem;
    margin-bottom: .625rem;
}

.order__brand {
    height: 1.5rem;
    opacity: .5;
}

.order__textarea {
    height: 10.125rem;
    width: 100%;
    resize: none;
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.25rem;
}

.order__agreement {
    position: relative;
    max-width: 46rem;
    text-align: center;
    color: #13132a66;
}

.order__btn {font-size: 1rem;font-style: normal;font-weight: 600;line-height: 2rem; /* 200% */letter-spacing: 0.04rem;text-transform: uppercase;height: 4.5rem;border-radius: 0.625rem;}

.order__btn.btn.--fill-2 {
    font-weight: 600;
}

.order__stick {
    position: sticky;
    top: 8.3rem;
}

.order__total {
    width: 100%;
    background: var(--color__white);
    border-radius: 0.875rem;
    /* filter: drop-shadow(0 0.5rem 1.75rem rgba(0, 0, 0, 0.08)); */
    box-shadow: inset 0 0 0 0.185rem var(--color__fill-2);
}

.order__total-title {
    /* font-size: 1.5rem; */
    /* line-height: 1.75rem; */
    font-weight: 700;
}

.order__total-desc {
    width: 100%;
    gap: .5rem;
}

.order__total-row {
    width: 100%;
}

.order__total-type {
    color: #0000007a;
    font-weight: 600;
}

.order__total-type--sum {
    color: #000000;
    font-weight: 700;
}

.order__total-count {
    font-weight: 700;
}

.order__total-count--sum {
    /* font-size: 2rem; */
    /* line-height: 3rem; */
    /* font-family: HelveticaC; */
}

.order__total-count--fill-2 {
    /* color: var(--color__fill-2); */
}

.order__total-total {
    width: 100%;
    border-top: 1px solid var(--color__border);
}

.order__total-symbol {
    /* font-family: "Roboto", sans-serif; */
}

.order__help {
    position: relative;
    background: var(--color__fill-4);
    border-radius: 0.75rem;
    box-sizing: border-box;
}

.order__help-title {
    /* font-size: 1.25rem; */
    /* line-height: 1.75rem; */
    font-weight: 700;
}

.order__help-text {
     color: #14142bb3;
     width: 100%;
     word-wrap: normal;
}


.order__step-title {
    font-weight: 600;
}

.order__header-link:hover {
    background-color: rgb(20 33 65 / 12%);
    color: var(--color__dark) !important;
}


.order__steps-wrap {
    position: relative;
    z-index: 2;
    margin-right: 0 !important;
}

.order__brand.--mir {
    width: 5.125rem;
}

.order__brand.--mc {
    width: 8.375rem;
}

.order__brand.--visa {
    width: 4.625rem;
}

.order__main-wrap.--basket {
    border-bottom: 1px solid var(--color__border);
}

.basket-item {/* background-color: white; *//* border-radius: .875rem; */position: relative;padding: 1.5rem 2.5rem;border-bottom: 1px solid rgb(20 33 65 / 8%);grid-template-columns: 1.5fr 2fr;}
 
 .basket-item:last-of-type {
    border-bottom: 0;
}
.basket-item__product {padding-right: 2rem;}
 
.basket-item__product-tumb {position: relative;width: 4.5rem;height: 4.5rem;overflow: hidden;/* margin-left: 1rem; */display: flex;}
.basket-item__product-pic {position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
 
.basket-item__product-info {
}
 
.basket-item__product-name {
}
 
 
.basket-item__product-article {font-weight: 500;opacity: .4;}
 
.basket-item__side {padding-left: 2rem;/* padding-right: .5rem; */display: flex;}
.basket-item__actions {flex: 1;}
.basket-item__count {/* flex: 1; */width: 9.25rem;}
 
 
.basket-item__prices {border-left: 1px solid rgb(227 227 227 / 56%);}
 
.basket-item__price {
}
 
 
.basket-item__price-label {font-weight: 500;opacity: .56;width: 3rem;text-align: right;line-height: 1.5rem !important;}
.basket-item__price-value {font-weight: 600;width: 8rem;line-height: 1.5rem !important;}
 
.basket-item__remove {padding: 0;width: 3.5rem; height:3.5rem; border-radius: .75rem;}
 
.order__basket-list {background-color: white;}

.counter-calc__wrap {
    border-radius: 0.625rem;
    background: var(--color__fill-4);
    padding: .5rem;
}

.basket-item__count .counter-calc__input {
    height: 2.5rem;
}

.basket-item__count .counter-calc__btn {
    width: 2.5rem;
    height: 2.5rem;
}


.basket-item__remove svg {
    width: 1.675rem;
    height: 1.675rem;
    filter: grayscale(1);
    opacity: .6;
    transition: all ease .24s;
}

.basket-item__remove:hover svg {
    opacity: 1;
    filter: grayscale(0);
}

.basket-item__price.--per-count {}

.basket-item__price.--per-count .basket-item__price-value span {
    opacity: .5;
    margin-right: .25rem;
    text-decoration: line-through;
    font-size: .875rem;
    line-height: 1.5rem !important;
}

.order__wrap {
    /* padding-bottom: 5rem; */
    /* border-bottom: 1px solid var(--color__border); */
}

.basket-item__price .catalog-item__price-sale {
    font-size: .75rem;
}


.order__header-link.--cart svg {
    width: 1.5rem;
    height: 1.5rem;
}

.basket-item__remove {
    box-shadow: inset 0rem 0rem 0rem 1px rgba(20, 33, 65, 0.08) !important;
}

.basket-item__remove:hover {
    box-shadow: inset 0rem 0rem 0rem 1px rgba(20, 33, 65, 0) !important;
}

 
.basket-item__price-value.--end-price span {
    position: relative;
    top: -.125rem;
    font-weight: 700;
}

.order__wrap {
    width: 100%;
    max-width: 62.5625rem;
}

.basket-item__product-count {
    position: absolute;
    left: 1.3125rem;
    top: 1.25rem;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem; /* 150% */
    opacity: 0.23999999463558197;
}
.order__content {
    border-radius: 0.875rem;
    /* overflow: hidden; */
}

.order__gray {
    background: rgba(20, 33, 65, 0.05);
    width: 100%;
}

.order__total-cart-price-label {
    opacity: 0.5600000023841858;
    width: 100%;
}

.order__total-cart-price-value {
    font-weight: 600;
    width: 100%;
}

.order__total-cart-price {
    text-align: right;
}

.order__total-order-btn {
    height: 4.5rem;
    padding: 0rem 3rem;
    border-radius: 0.625rem;
    font-weight: 600;
}

.order__step-title-count {
    display: flex;
    width: 2.5rem;
    height: 2.5rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    border-radius: 2.5rem;
    background: var(--main-color-dark, #142141);
    color: white;
    font-family: CoFo Sans;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.875rem; /* 150% */
}

.order-radio-inner:hover {
    box-shadow: inset 0px 0px 0px 0.125rem rgb(20 33 65 / 24%);
}

.order__policy-text {
    width: 100%;
    max-width: 30.5rem;
    opacity: 0.4000000059604645;
}

.order__fields-order-btn-first {
    height: 4.5rem;
    padding: 0rem 3rem;
    border-radius: 0.625rem;
    font-weight: 600;
    line-height: 2rem; /* 200% */
    letter-spacing: 0.04rem;
    text-transform: uppercase;
}

.order__main-wrap {
    padding-bottom: 5rem;
}

.order__mini-cart {
    border-radius: 0.875rem;
    position: sticky;
    top: 8rem;
    background-color: #e9eaef;
}

.order__mini-cart-item {
    /* background-color: white; */
    /* padding: .5rem; */
    /* border-radius: 0.625rem; */
}

.order__mini-cart-item > * {
    background-color: white;
    border-radius: 0.625rem;
    display: flex;
    width: 5.5rem;
    transition: all ease .24s;
}

.order__mini-cart-item img {
    padding: .5rem;
}

.basket-item__product-tumb:hover {
    opacity: .6;
}
.order__total-filed {
}
 
.order__total-filed-title {color: rgb(20 33 65 / 60%);width: 6rem;text-align: right;}
.order__total-filed-value {color: rgb(20 33 65 / 60%);/* width: 5rem; */}
 

.order__mini-cart-total {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.25rem;
}

.order__total-filed-value.--total {
    color: var(--color__dark);
    font-weight: 600;
}

form.order__step.--disabled > * {
    display: none;
}

form.order__step.--disabled .order__step-title {
    display: flex;
    opacity: .24;
}

.basket-item__price-value.--sale-wrap {
    display: flex;
    flex-direction: inherit;
    /* width: 13rem; */
    width: unset;
}

 

body.is-fixed-header .order__mini-cart {
    top: 12.45rem;
}

.order__mini-cart {
    transition: all ease .24s;
    z-index: 2;
    top: 7.875rem;
}


@media screen and (max-width: 991px) {
    .order__stick {
        margin-top: 2rem;
    }
    
    .order__total {
        padding: 2rem !important;
    }

    .basket-item__product-info {
        padding-right: 4rem;
    }
    
    .basket-item__remove {
        position: absolute;
        right: 1rem;
        top: 1rem;
    }
    
    .basket-item__actions {
        width: 100% !important;
    }
    
    .basket-item__side {
        padding: 0 !important;
        margin-top: 1.5rem;
    }
    
    .basket-item__prices {
        margin-left: 0 !important;
        border-left: 0 !important;
        flex: 1;
        padding-left: 0 !important;
        justify-content: flex-end;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
    
    .basket-item__product-tumb {
        width: 5.5rem;
    }

    .order__back-link {
        order: 1;
        width: 100%;
        display: flex;
        margin-bottom: .5rem !important;
    }
    
    .order__page-title.--order {
        order: 2;
        margin-bottom: -1rem !important;
    }

    .order__back-link > * {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .order__step {
        padding: 1.5rem !important;
    }

    .order__fields-row {
        display: grid;
        grid-template-columns: 1fr;
    }
    .order__steps-wrap {
        max-width: 100% !important;
    }
    
    .order__fields-order-btn-first {
        max-width: 100% !important;
        width: 100%;
    }
    
    .order__fields-order {
        gap: 1.5rem;
    }
    .order__mini-cart {
        padding: 1.5rem !important;
        gap: 1rem;
    }
    
    .order__mini-cart-items {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    
    .order__mini-cart-item {
        width: 100%;
    }
    
    .order__mini-cart-item .basket-item__product-tumb {
        /* width: 100%; */
    }
    
    .order__total-filed-title {
        text-align: left;
    }
    
    .order__mini-cart-total {
        width: 100%;
    }


    .order__total-filed.flex.--align-center.gap-16 {}

    .order__head-title {
        order: 3;
        width: 100%;
        margin-top: 1rem;
    }
    
    .order__head {}
    
    .order__head-btn-wrap {
        order: 2;
        width: 100%;
        max-width: calc(50% - .25rem) !important;
    }
    
    .order__content {
        margin-top: .5rem !important;
    }

    .order__head-btn-wrap > * {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .order {
        margin-top: 0rem !important;
    }

    .basket-item {
        grid-template-columns: 1fr;
    }

    .order__gray {
        padding: 1.5rem !important;
    }
    
    .order__total-order-btn {
        padding: 0 2rem;
    }
    
    .order__total-cart {
        justify-content: space-between;
        width: 100%;
    }

    .order .order {padding: 0 !important;}

    .basket-item__price-value.--sale-wrap {
        flex-direction: column;
        align-items: flex-start;
    }
    
    .basket-item__price-value.--sale-wrap .catalog-item__price-sale-wrap {
        order: 1;
    }
    
    .basket-item__price-value.--sale-wrap > span {
        order: 2;
    }
    
    .basket-item__price-value.--sale-wrap .catalog-item__price-sale-wrap .catalog-item__price-sale {
        margin-left: 0 !important;
    }
    
    .basket-item__price-value.--sale-wrap {
        width: 8rem;
    }

}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 640px) {

}